NODE_ENV=production
VUE_APP_PREVIEW=true
VUE_APP_API_BASE_URL=https://p.ocs.360arrow.com/ocs-admin
VUE_APP_WX_BASE_URL=//p.ocs.360arrow.com/ocs-admin/websocket/
VUE_APP_VERSION=V1.0.1
VUE_APP_ENVTIPS=预发布环境
VUE_APP_PRO_NAME=运营中心系统
VUE_APP_LOGO=@/assets/logo.png
VUE_APP_THEME_COLOR=#ed1c24
VUE_APP_COM_NAME=陕西山海高科信息技术有限公司
VUE_APP_ICP=陕ICP备20006268号